{% set CodiceModulo = "DOC-TABELLA-B" %}
{% set Urn = "document:c_l483:concessione.impiantisportivi.associazioni;tabellab" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}
<meta campi_firma=""
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Richiesta concessione in uso temporaneo  di impianti sportivi comunali - Tabella B"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|09/09/2022"/>
{% endblock meta %}

{% block title %} Richiesta concessione in uso temporaneo di impianti sportivi comunali - Tabella B {% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="5">
    {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<h1 class="Modulo">Richiesta concessione in uso temporaneo  di impianti sportivi comunali<br />Tabella B 
</h1>
<p style="text-align: center;"><i>Da compilare per ciascun impianto sportivo</i></p>

<h3 class="Modulo" style="text-align: left;">Criteri generali per la determinazione delle graduatorie</h3>
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
  	  <td style="border: 0px;">
      	<p class="Labeltabella">Impianto Sportivo: <input mandatory="true" class="inputNormal" id="Parametri_ImpiantoNome" name="Parametri_ImpiantoNome" label="Impianto" size="50" />
				</p>
      </td>
   	</tr>
    <tr style="border: 0px;">
      <td style="border: 0px;">
				<table  style="border: 0px; width:100%">
					<tr class="Rigaintestazione">
						<td>
							<p class="Labeltabella">Affiliazione a Federazione o Ente riconosciuta/o dal CONI</p>
						</td>
					</tr>	
					<tr>
						<td>
							<table style="border: 0px;">		
							{% set opzioni = ['Si - Punteggio 1','No - Punteggio 2'] %}
							{% for x in opzioni %}
								<tr style="border: 0px;">
									<td style="vertical-align: top; width: 4%;border: 0px;" >
										 {% if loop.first %} <div id="Tassonomia_Affiliazione" name="Tassonomia_Affiliazione"></div> {% endif %}
											<input  id="Tassonomia_Affiliazione{{ loop.index }}" name="Tassonomia_Affiliazione" type="radio" value="{{ loop.index }}" />
									</td>
									<td style="border: 0px;"><p>{{ x }}</p></td>
								</tr>
							{% endfor %}  
							</table>
						</td>	
					</tr>
					<tr class="Rigaintestazione">
						<td>
							<p class="Labeltabella">Oggetto dell’attività del soggetto richiedente (secondo	Statuto)</p>
						</td>
					</tr>	
					<tr>
						<td>
							<table  style="border: 0px;">		
								{% set opzioni = ['Esclusivamente sportiva - Punteggio 1','Mista (sportiva e non sportiva) - Punteggio 2','Non sportiva - Punteggio 3'] %}
								{% for x in opzioni %}
									<tr  style="border: 0px;">
										<td style="vertical-align: top; width: 4%;border: 0px;" >
											 {% if loop.first %} <div id="Tassonomia_Oggetto" name="Tassonomia_Oggetto"></div> {% endif %}
												<input  id="Tassonomia_Oggetto{{ loop.index }}" name="Tassonomia_Oggetto" type="radio" value="{{ loop.index }}" />
										</td>
										<td  style="border: 0px;"><p>{{ x }}</p></td>
									</tr>
									{% endfor %}  
								</table>
							</td>	
					</tr>
					<tr class="Rigaintestazione">
						<td>
								<p class="Labeltabella">Sede del richiedente</p>
						</td>
					</tr>	
					<tr>
						<td>
							<table  style="border: 0px;">		
							{% set opzioni = ['Ubicata nel territorio circoscrizionale - Punteggio 1','Ubicata nel territorio di altre circoscrizioni - Punteggio 2','Ubicata in territorio di altri Comuni - Punteggio 3'] %}
							{% for x in opzioni %}
								<tr  style="border: 0px;">
									<td style="vertical-align: top; width: 4%;border: 0px;" >
										{% if loop.first %} <div id="Tassonomia_Ubicazione" name="Tassonomia_Ubicazione"></div> {% endif %}
										<input  id="Tassonomia_Ubicazione{{ loop.index }}" name="Tassonomia_Ubicazione" type="radio" value="{{ loop.index }}" />
									</td>
									<td  style="border: 0px;"><p>{{ x }}</p>
									</td>
									<td  style="border: 0px;">
											{% if loop.index < 3 %}
												<p>Circoscrizione n. <input class="inputNormal" id="Parametri_Circoscrizione{{ loop.index }}" name="Parametri_Circoscrizione{{ loop.index }}" size="10" label="Circoscrizione n."
												mandatory_enabled="#Tassonomia_Ubicazione{{ loop.index }}.checked()" /></p>
											{% endif %}
									</td>
								</tr>
							{% endfor %}  
							</table>
						</td>	
					</tr>
					<tr class="Rigaintestazione">
						<td>
							<p class="Labeltabella">Durata complessiva del periodo di utilizzo dell’impianto
							</p>
						</td>
					</tr>	
					<tr>
						<td>
							<table  style="border: 0px;">		
								{% set opzioni = ['Coincidente con l’anno di attività sportiva - Punteggio 1','Inferiore all’anno di attività sportiva, ma non inferiore ad un semestre - Punteggio 2','Inferiore ad un semestre, ma non inferiore ad un trimestre - Punteggio 3','Inferiore ad un trimestre - Punteggio 4'] %}
								{% for x in opzioni %}
									<tr  style="border: 0px;">
										<td style="vertical-align: top; width: 4%;border: 0px;" >
											 {% if loop.first %} <div id="Tassonomia_Durata" name="Tassonomia_Durata"></div> {% endif %}
												<input  id="Tassonomia_Durata{{ loop.index }}" name="Tassonomia_Durata" type="radio" value="{{ loop.index }}" />
										</td>
										<td  style="border: 0px;"><p>{{ x }}</p></td>	
									</tr>
								{% endfor %}  
							</table>
						</td>	
					</tr>
					<tr class="Rigaintestazione">
						<td>
							<p class="Labeltabella">Attività sportiva rivolta in assoluta prevalenza all’infanzia e/o al settore giovanile</p>
						</td>
					</tr>	
					<tr>
						<td>
							<table style="border: 0px;">		
							{% set opzioni = ['Si - Punteggio 1','No - Punteggio 2'] %}
							{% for x in opzioni %}
								<tr style="border: 0px;">
									<td style="vertical-align: top; width: 4%;border: 0px;" >
										 {% if loop.first %} <div id="Tassonomia_Infanzia" name="Tassonomia_Infanzia"></div> {% endif %}
											<input  id="Tassonomia_Infanzia{{ loop.index }}" name="Tassonomia_Infanzia" type="radio" value="{{ loop.index }}" />
									</td>
									<td style="border: 0px;"><p>{{ x }}</p></td>
								</tr>
							{% endfor %}  
							</table>
						</td>	
					</tr>
					<tr class="Rigaintestazione">
						<td>
							<p class="Labeltabella">Correlazione funzionale fra la disciplina sportiva oggetto dell’attività da svolgere nell’impianto e la naturale destinazione d’uso sportivo dello stesso</p>
						</td>
					</tr>	
					<tr>
						<td>
							<table style="border: 0px;">		
								{% set opzioni = ['Sussistente - Punteggio 1','Non sussistente - Punteggio 2'] %}
								{% for x in opzioni %}
								<tr style="border: 0px;">
									<td style="vertical-align: top; width: 4%;border: 0px;" >
										 {% if loop.first %} <div id="Tassonomia_Correlazione" name="Tassonomia_Correlazione"></div> {% endif %}
											<input  id="Tassonomia_Correlazione{{ loop.index }}" name="Tassonomia_Correlazione" type="radio" value="{{ loop.index }}" />
									</td>
									<td style="border: 0px;"><p>{{ x }}</p></td>
								</tr>
								{% endfor %}  
							</table>
						</td>	
					</tr>
					<tr class="Rigaintestazione">
						<td>
								<p class="Labeltabella">Disponibilità da parte del richiedente di ulteriori impianti o spazi sportivi non appartenenti al Comune
								</p>
						</td>
					</tr>	
					<tr>
						<td>
							<table  style="border: 0px;">		
							{% set opzioni = ['Nessuna disponibilità di altri spazi - Punteggio 1','Disponibilità ridotta di altri spazi - Punteggio 2','Disponibilità ampia di altri spazi - Punteggio 3'] %}
							{% for x in opzioni %}
								<tr  style="border: 0px;">
									<td style="vertical-align: top; width: 4%;border: 0px;" >
										{% if loop.first %} <div id="Tassonomia_Spazi" name="Tassonomia_Spazi"></div> {% endif %}
										<input  id="Tassonomia_Spazi{{ loop.index }}" name="Tassonomia_Spazi" type="radio" value="{{ loop.index }}" />
									</td>
									<td  style="border: 0px;"><p>{{ x }}</p></td>
								</tr>
							{% endfor %}  
							</table>
						</td>	
					</tr>
					<tr class="Rigaintestazione">
						<td>
							<p class="Labeltabella"> Natura dell’attività da svolgere nell’impianto</p>
						</td>
					</tr>	
					<tr>
						<td>
							<table style="border: 0px;">
								<tr  style="border: 0px;">
									<td style="vertical-align: top; width: 4%;border: 0px;">
								<select  name="Parametri_NaturaAttivita" id="Parametri_NaturaAttivita"  style="max-width: 18.5cm">
									<optgroup label="ATTIVITA' SPORTIVA">
										<option value="1">Attività sportiva	(professionistica o dilettantistica) - Punteggio 1</option>
									</optgroup>
									<optgroup label="ALTRA ATTIVITA'" scroll="auto">
										<option value="2">Attività di primo avviamento allo	sport - Punteggio 2</option>
										<option value="3">Attività motoria finalizzata al	soddisfacimento di esigenze terapeutiche o di wellness e destinata ad anziani (convenzionalmente identificati con i soggetti dai 65 anni in su) 
											o a soggetti che necessitano di cure riabilitative - Punteggio 3</option>
										<option value="4">Attività motoria (anche a carattere ricreativo) destinata a tutti - Punteggio 4</option>
										<option value="5">Attività statiche (non collegata ad	alcuna disciplina sportiva e ad alcuna pratica motoria - Punteggio 5</option>
									</optgroup>	
								</select>
								</td>
								</tr>
							</table>
						</td>	
					</tr>
					<tr class="Rigaintestazione">
						<td>
							<p class="Labeltabella"> Tipologia dell’attività sportiva da svolgere nell’impianto</p>
						</td>
					</tr>	
					<tr>
						<td>
							<table style="border: 0px;">
								<select  name="Parametri_TipologiaAttivita" id="Parametri_TipologiaAttivita">
									<optgroup label="ATTIVITA' SPORTIVA">
										<option value="1">Professionistica/Dilettantistica - Punteggio 1</option>
										<option value="2">Tornei amatoriali - Punteggio 2</option>
									</optgroup>
									<optgroup label="ALTRA ATTIVITA'">
										<option value="2">Equiparata ai tornei amatoriali - Punteggio 3</option>
									</optgroup>	
								</select>
							</table>
						</td>	
					</tr>
					<tr class="Rigaintestazione">
						<td>
							<p class="Labeltabella">Tipologia di campionato a cui si partecipa
								
							</p>
						</td>
					</tr>	
					<tr>
						<td>
							<table style="border: 0px;">
								<select  name="Parametri_TipologiaCampionato" id="Parametri_TipologiaCampionato">
									<optgroup label="ATTIVITA' SPORTIVA">
										<option value="1">Federale - Punteggio 1</option>
										<option value="2">Organizzato da EPS - Punteggio 2</option>
										<option value="3">Non riconosciuto da alcun organismo sportivo - Punteggio 3</option>
									</optgroup>
									<optgroup label="ALTRA ATTIVITA'">
										<option value="3">Nessuno - Punteggio 3</option>
									</optgroup>	
								</select>
							</table>
						</td>	
					</tr>
					<tr class="Rigaintestazione">
						<td>
							<p class="Labeltabella">Livello territoriale ed altri	livelli del campionato a cui si	partecipa
							</p>
						</td>
					</tr>	
					<tr>
						<td>
							<table style="border: 0px;">
								<select  name="Parametri_LivelloTerritoriale" id="Parametri_LivelloTerritoriale">
									<optgroup label="ATTIVITA' SPORTIVA">
										<option value="1">Nazionale - Punteggio 1</option>
										<option value="2">Interregionale - Punteggio 2</option>
										<option value="3">Regionale - Punteggio 3</option>
										<option value="4">Provinciale / Subprovinciale - Punteggio 4</option>
										<option value="5">Cittadino - Punteggio 5</option>
									</optgroup>
									<optgroup label="ALTRA ATTIVITA'">
										<option value="5">Nessuno - Punteggio 5</option>
									</optgroup>	
								</select>
							</table>
						</td>	
					</tr>
					<tr class="Rigaintestazione">
						<td><p class="Labeltabella">Ulteriori criteri di preferenza</p>
						</td>
					</tr>
					<tr>
						<td>		
							<table style="width:100%;">
								<tr class="Rigaintestazione">
									<td><p class="Labelcella">Numero anni presenza organizzata: </p>
									</td>
									<td><p class="Labelcella">Impianti sportivi interessati</p>
									</td>	
								</tr>
								<tr>		
									<td>
										<input class="inputNormal" id="Parametri_PreferenzaAnni" name="Parametri_PreferenzaAnni" size="10" label="Annipresenza">
									</td>	
									<td>
										<input class="inputNormal" id="Parametri_PrefeenzaImpianti" name="Parametri_PreferenzaImpianti" style="width:100%">
									</td>
								</tr>
							</table>	
						</td>	
					</tr>
				</table>
			</td>						
		</tr>
	</tbody>
</table>

{{ utils.firma_hidden() }}

<p class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;"
        title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."
        type="submit" value="Salva modulo" />
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}"
    name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA"
    type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />

{% endblock content %}